package com.pcloud.book.group.dao;

import com.pcloud.book.group.entity.WxUserWechatRelevance;
import com.pcloud.common.core.dao.BaseDao;

public interface WxUserWechatRelevanceDao extends BaseDao<WxUserWechatRelevance> {

    void updateWxIdByRandomCode(String randomCode, String wxId);

    WxUserWechatRelevance getByWechatUserId(Long wechatUserId);

    WxUserWechatRelevance getByRandomCode(String randomCode);
}
